"inputAspectRatio" = "Proportions";
"inputAVector" = "Vecteur alpha";
"inputAcuteAngle" = "Angle aigu";
"inputAmount" = "Montant";
"inputAngle" = "Angle";
"inputAngleDelta" = "Delta d’angle";
"inputBVector" = "Vecteur bleu";
"inputBackgroundImage" = "Image d’arrière-plan";
"inputBacksideImage" = "Image arrière";
"inputBiasVector" = "Vecteur de biais";
"inputBottomLeft" = "Inférieur gauche";
"inputBottomRight" = "Inférieur droit";
"inputBrightness" = "Luminosité";
"inputCenter" = "Centrer";
"inputChrominanceSoftness" = "Douceur de chrominance";
"inputColor" = "Couleur";
"inputColor0" = "Couleur 1";
"inputColor1" = "Couleur 2";
"inputCompression" = "Compression";
"inputConcentration" = "Concentration";
"inputContrast" = "Contraste";
"inputCount" = "Compte";
"inputCrossAngle" = "Angle croisé";
"inputCrossOpacity" = "Opacité croisée";
"inputCrossScale" = "Échelle croisée";
"inputCrossWidth" = "Largeur croisée";
"inputCubeData" = "Données du cube";
"inputCubeDimension" = "Dimension du cube";
"inputDisplacementImage" = "Image du déplacement";
"inputEV" = "EV";
"inputEpsilon" = "Epsilon";
"inputExtent" = "Étendue";
"inputFadeThreshold" = "Seuil de décoloration";
"inputGCR" = "Remplacement de la composante grise";
"inputGradientImage" = "Image du dégradé";
"inputGVector" = "Vecteur vert";
"inputHaloOverlap" = "Superposition de halo";
"inputHaloRadius" = "Rayon du halo";
"inputHaloWidth" = "Largeur du halo";
"inputImage" = "Image";
"inputIntensity" = "Intensité";
"inputLevels" = "Niveaux";
"inputLightPointsAt" = "Points lumineux à";
"inputLightPosition" = "Position de la lumière";
"inputMaskImage" = "Image du masque";
"inputMaxStriationRadius" = "Rayon maximum des stries";
"inputMaximumRadius" = "Rayon maximum";
"inputMinimumAngle" = "Angle minimum";
"inputMinimumRadius" = "Rayon minimum";
"inputNoiseLevel" = "Niveau de bruit";
"inputOpacity" = "Opacité";
"inputPoint0" = "Point 1";
"inputPoint1" = "Point 2";
"inputPower" = "Puissance";
"inputRVector" = "Vecteur rouge";
"inputRadius" = "Rayon";
"inputRadius0" = "Rayon 1";
"inputRadius1" = "Rayon 2";
"inputRectangle" = "Rectangle";
"inputRefraction" = "Réfraction";
"inputSaturation" = "Saturation";
"inputScale" = "Échelle";
"inputShadingImage" = "Image d’ombrage";
"inputShadowRadius" = "Rayon de l’ombre";
"inputShadowDensity" = "Densité de l’ombre";
"inputShadowOffset" = "Décalage de l’ombre";
"inputSharpness" = "Netteté";
"inputStriationContrast" = "Contraste des stries";
"inputStriationStrength" = "Force des stries";
"inputSunRadius" = "Rayon du soleil";
"inputTargetImage" = "Image cible";
"inputTexture" = "Texture";
"inputTime" = "Durée";
"inputTopLeft" = "Supérieur gauche";
"inputTopRight" = "Supérieur droit";
"inputTransform" = "Transformer";
"inputWidth" = "Largeur";
"inputUCR" = "Élimination des sous-couleurs";
"outputImage" = "Image résultante";
